<div class="login">

  <h2 mat-dialog-title>INICIO SESIÓN</h2>
  <mat-dialog-content class="mat-typography">

    <form [formGroup]="loginForm">

      <div>
        <mat-form-field appearance="outline">
          <mat-label>Usuario</mat-label>
          <input formControlName="username" matInput placeholder="username">
        </mat-form-field>
      </div>
      <div>
        <mat-form-field appearance="outline">
          <mat-label>Password</mat-label>
          <input formControlName="password" type="password" matInput placeholder="Password">
        </mat-form-field>
      </div>

    </form>

  </mat-dialog-content>
  <div>
    <mat-dialog-actions align="center">
      <button mat-raised-button [mat-dialog-close]="true" cdkFocusInitial color="primary"
              (click)="iniciarSesion()">Ingresar
      </button>
    </mat-dialog-actions>
  </div>
</div>
